

.mm-menu
{
	display: none;
}

.header2
{
	text-align: center;
}
.header2
{
	background: #041C28;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;


	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 54px;
	padding: 0px 13px 0px 50px;
	border-bottom:1px solid #ccc;
}
.header2.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header2 a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 6px;
	left: 10px;
}
.content
{
	padding: 150px 50px 50px 50px;
}

@media(min-width:990px){
	.dblock{
		display:none;
	}
}
@media(max-width:990px){
	.dnone{
		display:none;
	}
}
.mm-menu {
    background: #656565 !important;
    color: #fff !important;
}
.mm-listview > li:not(.mm-divider)::after {
    left: -5px !important;
	border-bottom:1px solid #ccc
}
.mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after {
    border-color: #F0F0F0 !important;
}
.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {
    color: #FFF !important;
}
.mm-navbar {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
}
.se-pre-con {
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
z-index: 999999999;
background:#fff;
}